/* This CSS contains styles specific to the modal Picker dialog to be
   displayed on Blogger and other integrations. */

.picker-frame {
  width: 705px;
  height: 400px;
  border: 0;
  overflow: hidden;
}

.picker.modal-dialog {
  border: none;
  width: auto;
  padding: 0;
}

.picker.modal-dialog-bg {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #666;
}

.picker.modal-dialog {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #F6F5F6;
  z-index: 201;
  overflow: auto;
  -moz-box-shadow: 0 4px 7px #999;
  -webkit-box-shadow: 0 4px 7px #999;
}

.picker.modal-dialog-content {
  padding: 0;
}

.picker.modal-dialog-title,
.picker.modal-dialog-buttons {
  display: none;
}